GIT-STUFF(1)

NAME
git-cherry-pick-recursive - does a cherry-pick for a commit and each all its children

SYNOPSIS
git-cherry-pick-recursive BRANCH ID

DESCRIPTION
git-cherry-pick-recursive is a program that does a cherry-pick for a specified id and for each of the children commits on a specified branch.

OPTIONS

BRANCH
    specifies which branch the children commits should be deduced from.

ID  specifies which id should be started the cherry-picking from.

SEE ALSO
git(1)

git-stuff(7)

This program is a part of git-stuff.

BUGS
Bugs can be reported by submitting a bugreport for the git-stuff package in the Debian Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the author.

AUTHOR
git-stuff was written by Daniel Baumann <mail@daniel-baumann.ch>.